// creator  : weidu.exe (version 23600)
// argument : MEIALA.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~MEIALA~

IF ~  True()
~ THEN BEGIN 0 // from:
  SAY #23153 /* ~Greetings manling. I am Meiala, sirine warrior and enchanter. I have no peer among my people, and I will smite any enemy that we might come across.~ */
  IF ~~ THEN DO ~ChangeEnemyAlly(Myself,ALLY)
ApplySpell(Myself,CHARM_HERO)
~ EXIT
END
